package com.yeejoin.amos.boot.module.elevator.api.service;


import com.yeejoin.amos.boot.module.elevator.api.entity.AlertDispatchStatistics;

import java.util.List;

/**
 * 接口类
 *
 * @author system_generator
 * @date 2023-11-10
 */
public interface IAlertDispatchStatisticsService {

    void statisticalGeneration(String type);

    List<AlertDispatchStatistics> getList(String date);
}
